@CHARSET "UTF-8";

body{font-size:100%; overflow-x:hidden; font-family:Microsoft Yahei,​Helvetica,​Arial,​sans-serif;}
html{font-size:100%;}
@media (max-width: 1024px){body{font-size:100%; overflow-x:hidden; font-family:Microsoft Yahei,​Helvetica,​Arial,​sans-serif;}html{font-size:100%;}}
a:hover,a:active,a:visited,a:link{text-decoration:none; outline:none;}
.tra01{-webkit-transition: all .4s ease 0s; -moz-transition: all .4s ease 0s; -ms-transition: all .4s ease 0s; -o-transition: all .4s ease 0s; transition: all .4s ease 0s;}
#banner-video{width: 100%; position: relative;margin-top:100px;}
#banner-video video{display:block;}
#banner-video .p1{font-size: 60px; font-family: "Source Han Sans CN Medium"; color: rgb(255, 255, 255); text-align: center; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); transform: translate(-50%,-50%); letter-spacing: 20px;}
.navbar-default{background:none; border-bottom:0px; margin:0; height:100px; background:#fff;position:fixed; top:0px; left:0px; width:100%; z-index:111; border-top:0px;}
nav .container-fluid{width:1230px; margin:0 auto;}
.navbar-brand > img.logo{margin-top:-10px;}
.navbar-default .navbar-nav > li > a{color:#000;}
.navbar-nav > li > a{padding:0px; height:100px; line-height:100px; font-size:16px; color:#000; padding:0 15px;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{color: #0f6db7; background: none;background:url(../images/menubgli.png) no-repeat center bottom;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{color: #0f6db7; background: none;}
.dropdown-menu{width:100%;}
.navbar-nav > li > .dropdown-menu{background:none; box-shadow:none; border:0px; padding:0px;margin-top: -20px;}
.navbar-nav > li > .dropdown-menu li{float:left; height:60px; line-height:60px;}
.navbar-nav > li > .dropdown-menu li a{display:inline;}
.navbar-nav > li > .dropdown-menu li span{display:inline; color:#fff; margin:0 24px;}
.navbar-nav > li > .dropdown-menu li:last-child span{display:none;}
.dropdown-menu > li > a{display: block; padding: 0px; clear: both; font-weight: normal; line-height: 1.42857143;font-size:15px; color: #fff; white-space: nowrap;}
nav .dropdown-menu > li > a:hover,nav .dropdown-menu > li > a:focus{background:none; color: #0f6db7;}
nav .open > .dropdown-menu{display:flex;}
nav .second_bg{width:100%; height:60px; left:0px; top:100px; background:#106cbf; position:absolute; display:none;}
nav .toplang{font-size:15px; margin-top:40px; margin-left:20px; padding-right:20px;}
nav .toplang span{font-size:10px;}
nav .toplang a{color:#000; display:block;}
nav .toplang .a02{display:none;}
nav .topform{border-left:1px solid #000; margin-top:40px; padding-left:20px;}
nav #indexsearch{width:135px; height:22px; line-height:20px; padding-left:5px; box-sizing:border-box;border:1px solid #b7b7b7; border-radius:3px;}
nav #indexsearch #q{width:108px; height:20px; float:left; border:0px; font-size:12px;}
nav #indexsearch #submit{width:14px; height:16px; margin-top:2px; float:left; border:0px; background:url(../images/search.png) no-repeat; background-size:100% 100%;}
#banner-video .b_pc{display:block;}
#banner-video .b_mobile{display:none;}
.indext{font-size:45px; color:#0f6db7; text-align:center; margin:80px 0 40px;}
.indexb{font-size:17px; color:#000000; line-height:30px;width:99%; margin:0 auto 50px;}
.index00{padding-bottom:100px;}
.index00 .indext{font-size:30px;}
.index01 .indext{font-size:30px;}
.index00 .index00right{float:right;}
.index00 .index00right img{display:block; width:100%;}
.index00 .index00left{float:left;}
.index00 .index00left .t{font-size: 16px;color: #333333;line-height: 1.625;margin-bottom: 4.5%;}
.index00 .index00left .a{font-size: 14px;color: #0f6db7;}
.index00 .index00left .b{width: 100%;border-top: 1px solid #dcdcdc;padding-top: 4%;margin-top: 3%;}
.index00 .index00left .b img{display:block; width:100%;}
.index01{padding-bottom:100px;}
.index01 .index01_li .index01_li_in{background:#f5f5f5; padding:28px;}
.index01 .index01_li .index01_li_in .img{overflow:hidden;}
.index01 .index01_li .index01_li_in img{display:block; width:100%;transition: All 0.4s ease-in-out;-webkit-transition: All 0.4s ease-in-out;-moz-transition: All 0.4s ease-in-out;-o-transition: All 0.4s ease-in-out;}
.index01 .index01_li .index01_li_in:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1);}
.index01 .index01_li .index01_li_in .t{font-size:14px; color:#000; margin:18px 0 14px;}
.index01 .index01_li .index01_li_in .b{font-size:12px; color:#666; line-height:20px;}
.index01 .more{display:inline-block; float:right; clear:boht; font-size:15px; color:#fff; background:#0f6db7; margin-right:15px; padding:14px;}
#index02{width:100%; background:url(../images/indexbg.jpg) center center no-repeat; background-size:cover;padding:260px 0;}
#index02 .index02{float:none; margin:0 auto;}
#index02 .index02 .t{font-size:26px; color:#fff;}
#index02 .index02 .b{font-size:26px; color:#fff; margin:40px 0 30px;}
#index02 .index02 .c{font-size:21px; color:#fff; line-height:36px; margin-bottom:40px;}
#index02 .index02 .d{font-size:21px; color:#fff;}
#index02 .index02 .d img{margin-right:24px;}
.index03{width:100%; margin:100px 0;}
.index03 .index03right{float:right;}
.index03 .t{font-size:20px; color:#0f6db7; margin-bottom:28px;}
.index03 .b{}
.index03 .b li{margin-top:16px;}
.index03 .b li a{display:block; border-bottom:1px dashed #999999; line-height:32px; overflow:hidden;font-size:14px;}
.index03 .b li a:hover{color:#0f6db7;}
.index03 .b li a span:first-child{width:20%; display:block; float:left;}
.index03 .b li a span:last-child{width:80%; display:block; float:left;white-space: nowrap; overflow: hidden; text-overflow: ellipsis; height:32px;}
.index03 .more{display:inline-block; float:right; clear:boht; font-size:14px; color:#000; background:#0f6db7; margin-top:18px; padding:8px 13px;}
.footer{width:100%; background:#265594; padding:60px 0;}
.footer .col-md-12{float:none; margin:0 auto;}
.footer .col-md-12 .footermenu{line-height:26px; color:#fff; font-size:16px; float:left; width:11%;}
.footer .col-md-12 .footermenu .t{margin-bottom:15px; display:block;}
.footer .col-md-12 .footermenu a{color:#fff; display:block;}
.footer .col-md-12 .footerinfo{line-height:26px; color:#fff; font-size:14px; width:34%; float:right;}
.footer .col-md-12 .footerinfo div{margin-top:30px;}
.footer .col-md-12 .footerinfo .ficon img{height:30px; margin:0 8px;}
.footer .col-md-12 .footerinfo i img{height:105px; margin-left:15px;}
.inpaggebanner{display:block; width:100%; margin-top:100px;}
#pagecon{background:#f0f0f0; width:100%;}
#pagecon.white{background:#fff; width:100%;}
#pagecon .mbx{font-size:12px; color:#000; border-bottom:1px solid #efb062; padding:25px 0;margin-bottom:20px;}
#pagecon .mbx a{color:#000;}
#pagecon .mbx img{margin-right:16px;}
#pagecon .maincon{float:none; margin:0 auto; width:100%; padding: 0px;}
#pagecon .maincon .leftmenu{padding-left: 0px;}
#pagecon .maincon .leftmenu.leftfixed{position:fixed; top:110px;}
#pagecon .maincon .leftmenu ul{background:#fff; overflow:hidden; padding:14px 0 50px;box-shadow:0px 0px 15px #bbb;}
#pagecon .maincon .leftmenu li{height:26px; line-height:26px; width:100%;}
#pagecon .maincon .leftmenu li.on,#pagecon .maincon .leftmenu li:hover{background:#cccccc;}
#pagecon .maincon .leftmenu li a{display:block; text-align:left; padding-left: 30px; font-size:12px; color:#000;}
#pagecon .maincon .leftmenu li a span{font-family:Microsoft Yahei; color:#acacac; margin-right:6px;}
#pagecon .maincon .rightcon .in_rightcon{background:#fff; overflow:hidden; padding-bottom:142px;}
#pagecon .maincon .rightcon{float:right; padding-right: 0px;}
#pagecon .maincon .rightcon .in_rightcon .topimg{display:block; width:100%;}
#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in{padding:0 53px;}
#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in .i_r_t{font-size:23px; color:#0f6db7; text-align:center; margin:60px 0;}
#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in .i_r_b{font-size:16px; color:#666; line-height:26px; margin-bottom:60px;}
#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in .i_r_c{overflow:hidden; margin-bottom:40px;}
#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in .i_r_c .us01_left{width:15%; text-align:center; font-size:22px; color:#000; float:left;}
#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in .i_r_c .us01_right{width:85%; float:right; position:relative;}
#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in .i_r_c .us01_right:before{position:absolute; width:1px; height:100%; background:#f8a23e; left:8px; top:0px; content:" ";z-index:1;}
#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in .i_r_c .us01_right li{margin-bottom:26px; position:relative; margin-top:10px; padding-left:50px;}
#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in .i_r_c .us01_right li:before{position:absolute; left:0px; top:7px; content:" "; width:17px; height:17px;border:1px solid #f8a23e; border-radius:300px; background:#fff; z-index:2;}
#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in .i_r_c .us01_right li .t{font-size:22px; color:#4d4d4d; margin-bottom:12px;}
#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in .i_r_c .us01_right li .b{font-size:13px; color:#4d4d4d; line-height:20px; margin-left:20px;}
.wenhuali img{width:100%; display:block;}
.wenhuali .wenhuatext{background:#f2f2f2;}
.wenhuali .wenhuatext{overflow:hidden;}
.wenhuali .wenhuatext .t{font-size:28px; color:#000; padding-left:14px; margin:22px 0;}
.wenhuali .wenhuatext .b{padding:0 40px 0 14px; font-size:13px; color:#000; line-height:30px;}
.wenhuali .wenhuatext .a{font-size:16px; color:#fff; background:#0f6db7; padding:3px 10px;display:inline-block; margin:18px 0 18px 14px;;}
.in_rightcon .wenhuat{font-size:40px; color:#000; margin-bottom:30px; margin-top:30px;}
.in_rightcon .wenhuat.tec{text-align:center;}
.in_rightcon .wenhuac{font-size:16px; color:#000; line-height:30px;}
.in_rightcon .wenhuac.tec{text-align:center;}
.in_rightcon .in_rightcon_in .row{margin-top:50px; margin-bottom:50px;}
.in_rightcon .in_rightcon_in .wenhuac_li{background:#f0f0f0; padding:15px; text-align:center;}
.in_rightcon .in_rightcon_in .wenhuac_li img{height:50px;}
.in_rightcon .in_rightcon_in .wenhuac_li .t{font-size:12px; color:#000; margin:14px 0 10px;}
.in_rightcon .in_rightcon_in .wenhuac_li .b{font-size:12px; color:#000; line-height:30px; text-align:left;}
.in_rightcon ul.zsli{}
.in_rightcon ul.zsli li{overflow:hidden; border:1px dashed #b3b3b3; margin-bottom:34px;}
.in_rightcon ul.zsli li .leftimg{float:left; width:25%; border-right:1px dashed #b3b3b3;padding:2px 7px; background:#f2f2f2; box-sizing:border-box;}
.in_rightcon ul.zsli li .leftimg img{width:100%;}
.in_rightcon ul.zsli li .righttext{float:left; width:66%; margin-left:5%;}
.in_rightcon ul.zsli li .righttext .t{font-size:24px; color:#000; margin:20px 0 18px;}
.in_rightcon ul.zsli li .righttext .b{font-size:14px; color:#808080; line-height:24px;}
.in_rightcon .i_r_c_us04{line-height:26px;}
.in_rightcon .proin{padding:0 30px; margin-top:50px;}
.in_rightcon .pro01_01{border:1px solid #dddddd; overflow:hidden; margin-bottom:40px;}
.in_rightcon .pro01_01 img{height:340px; float:left;}
.in_rightcon .pro01_01 .text{flex-direction: column; display: flex; height:340px; padding:0 40px; justify-content: center;}
.in_rightcon .pro01_01 .text .t{font-size:36px; color:#000; text-align:center; margin-bottom:40px;}
.in_rightcon .pro01_01 .text .b{font-size:12px; color:#666; line-height:22px;}
.in_rightcon .pro01_02{margin-bottom:40px; overflow:hidden; padding:0 15px;}
.in_rightcon .pro01_02 .pro01_02li{background:#f2f2f2; padding:20px 15px; text-align:center;}
.in_rightcon .pro01_02 .pro01_02li .b{font-size:12px; color:#808080; line-height:20px; margin-top:10px;flex-direction: column; display: flex; justify-content: center;}
.in_rightcon .pro01_03{border:1px solid #dddddd; overflow:hidden; margin-bottom:40px;}
.in_rightcon .pro01_03 img{height:170px; float:left;}
.in_rightcon .pro01_03 .text{flex-direction: column; display: flex; height:170px; padding:0 40px; justify-content: center;}
.in_rightcon .pro01_03 .text .b{font-size:12px; color:#666; line-height:22px;}
.in_rightcon .pro01_04{margin-bottom:30px; padding:0 23px;}
.in_rightcon .pro01_04 .t{font-size:24px; color:#000; border-bottom:1px dashed #d1d1d1; padding-bottom:30px; margin-bottom:30px;}
.in_rightcon .pro01_04 .b{font-size:14px; color:#808080; line-height:24px;}
.in_rightcon .pro02_01 img{height:255px;}
.in_rightcon .pro02_01 .text{height:255px;}
.in_rightcon .pro02_02{margin-bottom:40px;}
.in_rightcon .pro02_02 .t{font-size:24px; color:#000; text-align:center; margin-bottom:60px;}
.in_rightcon .pro02_02 img{width:100%; display:block;}
.in_rightcon .pro02_02{border-bottom:1px dashed #d1d1d1;}
.in_rightcon .pro02_03 .t{font-size:24px; color:#000; text-align:center; margin-bottom:60px;}
.in_rightcon .pro06_t{font-size:36px; color:#000; text-align:center; margin-bottom:20px; padding:0 23px;}
.in_rightcon .pro06_b{font-size:14px; color:#666; line-height:30px; margin-bottom:40px; padding:0 23px;}
.in_rightcon .pro03_03{margin-bottom:40px; border:1px dashed #d1d1d1;padding:40px;}
.in_rightcon .pro03_03 .t{font-size:24px; color:#000; margin-bottom:20px;}
.in_rightcon .pro03_03 .b{font-size:12px; color:#666; line-height:24px; margin-left:40px;}
.in_rightcon .pro03_04{margin-bottom:40px; overflow:hidden;}
.in_rightcon .pro03_04 .t{font-size:24px; color:#000; margin-bottom:20px;}
.in_rightcon .pro03_04 .col-md-6 img{width:100%; margin-bottom:20px;}
.in_rightcon .pro03_04 .col-md-6 .text{font-size:12px; color:#000;}
.in_rightcon .pro03_04 .col-md-6 .text p{float:left; clear:both; line-height:24px; width:15%; margin-bottom:15px;}
.in_rightcon .pro03_04 .col-md-6 .text div{float:left; line-height:24px; width:85%; margin-bottom:15px;}
.in_rightcon .pro04_01 .text .t{font-size:24px;}
.in_rightcon .pro07_02 .col-md-6 .text p{float:left; clear:both; line-height:24px; width:22%; margin-bottom:15px;}
.in_rightcon .pro07_02 .col-md-6 .text div{float:left; line-height:24px; width:78%; margin-bottom:15px;}
.in_rightcon .pro05_01{margin-bottom:40px; padding:0px 40px 40px; border-bottom:1px solid #f2f2f2;}
.in_rightcon .pro05_01 .t{font-size:36px; color:#000; margin-bottom:20px; text-align:center;}
.in_rightcon .pro05_01 .b{font-size:14px; color:#666; line-height:24px;}
.in_rightcon .pro05_02{margin-bottom:40px; overflow:hidden;}
.in_rightcon .pro05_02 img{width:45%; float:right;}
.in_rightcon .pro05_02 .text{width:50%; float:left; font-size:12px; color:#666; line-height:24px; margin-left:5%;}
.in_rightcon .hy01{width:98%; margin:40px auto;}
.in_rightcon .hy01 .t{font-size:24px; color:#0f6db7; text-align:center; margin-bottom:30px;}
.in_rightcon .hy01 .b{font-size:14px; color:#999; line-height:28px;}
.in_rightcon .hy02{margin:20px 0;}
.in_rightcon .hy02 .col-md-3{margin:20px 0;}
.in_rightcon .hy02 .hy02li{background:#f2f2f2; text-align:center; padding:20px 0;}
.in_rightcon .hy02 .hy02li p{font-size:14px; color:#666; margin-top:20px;}
.in_rightcon .hy03{width:92%; margin:20px auto 40px;}
.in_rightcon .hy03 .t{font-size:18px; color:#000; margin-bottom:30px;}
.in_rightcon .hy03 .b{font-size:14px; color:#999; line-height:28px;}
.in_rightcon .hyshow{margin:40px auto 40px; text-align:center; overflow:hidden; padding:0px;}
.in_rightcon .hyshow.hyshow01{padding:0px 53px;}
.in_rightcon .hyshow .t{font-size:24px; color:#0f6db7;}
.in_rightcon .hyshow .b{font-size:12px; color:#000; margin:16px 0 30px; font-family:Microsoft Yahei;}
.in_rightcon .hyshow .c{font-size:16px; color:#000; line-height:34px; text-align:left;}
.in_rightcon .hycase01{margin-bottom:40px; overflow:hidden; clear: both;}
.in_rightcon .hycase01 .bigt{font-size:24px; color:#0f6db7; text-align:center;}
.in_rightcon .hycase01 .bigb{font-size:12px; color:#000; margin:16px 0 30px; font-family:Microsoft Yahei; text-align:center;}
.in_rightcon .hycase01 .col-md-6{background:#f8f8f8; display:block; padding:15px 30px;}
.in_rightcon .hycase01 .col-md-6 img{display:block; width:100%;}
.in_rightcon .hycase01 .col-md-6 .t{font-size:14px; color:#000; text-align:center; margin:18px 0 12px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; height:18px;}
.in_rightcon .hycase01 .col-md-6 .b{font-size:12px; color:#000; text-align:center; line-height:24px; width:80%; margin:0 auto;}
.in_rightcon .hycase02{margin-bottom:40px; overflow:hidden; clear: both; padding:0 53px;}
.in_rightcon .hycase02 .bigt{font-size:24px; color:#0f6db7; text-align:center;}
.in_rightcon .hycase02 .bigb{font-size:12px; color:#000; margin:16px 0 30px; font-family:Microsoft Yahei; text-align:center;}
.in_rightcon .hycase02 .col-md-12{overflow:hidden; position:relative; background:#f8f8f8;}
.in_rightcon .hycase02 .col-md-12 img{float:left; width:58%;}
.in_rightcon .hycase02 .col-md-12 .text{width:42%; position:absolute; padding:0 30px; right:0px; top:0px; height:100%; flex-direction: column; display: flex; justify-content: center;}
.in_rightcon .hycase02 .col-md-12 .text .line{width:50px; height:2px; background:#000; margin:0 auto;}
.in_rightcon .hycase02 .col-md-12 .text .t{font-size:18px; color:#000; text-align:center; margin:30px 0;}
.in_rightcon .hycase02 .col-md-12 .text .b{font-size:12px; color:#000; text-align:center; line-height:24px; width:80%; margin:0 auto;}
.in_rightcon .hylist .bigt{font-size:24px; color:#0f6db7; text-align:center; margin-bottom:40px; margin-top:40px;}
.in_rightcon .hylist li.col-md-12{overflow:hidden; border-bottom:1px solid #dfdfdf; padding-bottom:40px; margin-bottom:40px;}
.in_rightcon .hylist li.col-md-12 img{width:35%; float:left;}
.in_rightcon .hylist li.col-md-12 .text{width:60%; float:right;}
.in_rightcon .hylist li.col-md-12 .text .t{font-size:21px; color:#fbb03b;}
.in_rightcon .hylist li.col-md-12 .text .b{font-size:14px; color:#999; line-height:26px; margin:24px 0 20px;}
.in_rightcon .hylist li.col-md-12 .text a{background:#0f6db7; padding:4px 12px; font-size:12px; color:#fff;}
.in_rightcon .hyshow .bigt{font-size:24px; color:#0f6db7; text-align:center; margin-bottom:20px; margin-top:0px;}
.in_rightcon .hyshow .bigb{font-size:14px; color:#fbb03b; text-align:center; margin-bottom:30px;}
.in_rightcon .hyshow .bigc{font-size:14px; color:#808080; line-height:24px; text-align:left;}
.in_rightcon .hyshow .bigc img{max-width:100%;}
.ziyuan01{margin:0 auto; border-bottom:1px solid #c4c4c4; float:none;}
.in_rightcon .ziyuan01 .t{font-size:24px; color:#0f6db7; text-align:center; margin-bottom:30px; margin-top:40px;}
.in_rightcon .ziyuan01 .b{font-size:15px; color:#4d4d4d; line-height:26px; margin-bottom:36px;}
.ziyuan02{margin:0 auto 40px; float:none;}
.in_rightcon .ziyuan02 .bigt{font-size:15px; color:#4d4d4d; text-align:left; margin-top:40px;}
.in_rightcon .ziyuan02 ul{overflow:hidden;}
.in_rightcon .ziyuan02 li{width:50%; float:left; margin-top:18px; padding:0 15px;}
.in_rightcon .ziyuan02 li:nth-child(2n+1){clear:both;}
.in_rightcon .ziyuan02 li .t{font-size:12px; color:#4d4d4d; width:100%; height:14px; line-height:14px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.in_rightcon .ziyuan02 li a{display:block; background:#e5f1f8; width:90%; float:right; margin-top:18px; font-size:12px; color:#0071bc;padding:5px 7px;}
.in_rightcon .shiping.col-md-12{margin:25px 0; padding:0 53px;}
.in_rightcon .shiping.col-md-12 .shipingin{background:#f6f6f6; overflow:hidden; position:relative;}
.in_rightcon .shiping.col-md-12 video{float:left; width:54%; height:300px; background:#000;}
.in_rightcon .shiping.col-md-12 .text{width:46%; position:absolute; padding:0 30px; right:0px; top:0px; height:100%; flex-direction: column; display: flex; justify-content: center;}
.in_rightcon .shiping.col-md-12 .text .line{width:50px; height:2px; background:#000; margin:0 auto;}
.in_rightcon .shiping.col-md-12 .text .t{font-size:24px; color:#fbb03b; text-align:center; margin:30px 0;}
.in_rightcon .shiping.col-md-12 .text .b{font-size:15px; color:#000; text-align:center; line-height:24px; width:100%; margin:0 auto;}
.in_rightcon .yuangong{overflow:hidden;}
.in_rightcon .yuangong li{margin-bottom:24px;}
.in_rightcon .yuangong li .ygimg{overflow:hidden; width:100%; display:block;}
.in_rightcon .yuangong li .ygimg img{display:block; width:100%;transition: All 0.4s ease-in-out;-webkit-transition: All 0.4s ease-in-out;-moz-transition: All 0.4s ease-in-out;-o-transition: All 0.4s ease-in-out;transform: rotateY(0deg);}
.in_rightcon .yuangong li .ygtext .ygtextt{font-size:12px; color:#808080; margin-top:8px;}
.in_rightcon .yuangong li .ygtext .ygtextb{font-size:12px; color:#808080; margin-top:8px;}
.in_rightcon .yuangong li:hover .ygimg img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1);}
.in_rightcon .bigimg .bigimgli{width:48%; margin:0 1% 15px; float:left; border: 1px solid #dbdbdb; overflow:hidden; text-align:center;padding:5px; height:220px;}
.in_rightcon .bigimg .bigimgli img{max-width:100%; max-height:100%;transition: All 0.4s ease-in-out;-webkit-transition: All 0.4s ease-in-out;-moz-transition: All 0.4s ease-in-out;-o-transition: All 0.4s ease-in-out;transform: rotateY(0deg);}
.in_rightcon .bigimg .bigimgli:hover img{-webkit-transform:scale(1.1) translateY(-0px);-moz-transform:scale(1.1) translateY(-0px);transform:scale(1.1) translateY(-0px);}
.newscon{width:58%; margin:0 auto;}
.newscon .newscont{font-size:37px; color:#000; margin:50px 0; text-align:center;}
.newscon .newsconb{font-size:14px; color:#666; text-align:center; margin-bottom:65px;}
.newscon .newsnewli a{display:block; background:#e6e6e6; overflow:hidden; margin-bottom:20px; position:relative;}
.newscon .newsnewli a:nth-child(2n){background:#f7f7f7;}
.newscon .newsnewli a .leftimg{width:25.5%; height:100%; position:absolute; left:0px; top:0px; overflow:hidden;}
.newscon .newsnewli a .leftimg img{height:100%; display:block;}
.newscon .newsnewli a .righttext{width:55%; float:right; margin-right:13.75%; flex-direction: column; display: flex; justify-content: center; height:185px;}
.newscon .newsnewli a .righttext .t{font-size:12px; color:#4d4d4d;}
.newscon .newsnewli a .righttext .b{font-size:18px; color:#4d4d4d; line-height:1.33; margin:15px 0;}
.newscon .newsnewli a .righttext .a{font-size:12px; color:#666; line-height:2;}
.newscon ul{border-top:5px solid #ccc;}
.newscon ul li{overflow:hidden; background:#fff; border-bottom:2px solid #d4d4d4;width:100%; padding:25px 25px 50px;}
.newscon ul li:nth-child(2n){background:#f6f6f6;}
.newscon ul li:hover{background:#f29e44;}
.newscon ul li a{display:block;}
.newscon ul li a .t{font-size:12px; color:#4d4d4d; float:left; width:16.66%;}
.newscon ul li a .b{font-size:12px; color:#4d4d4d; float:left; width:66.66%;}
.newscon ul li a .a{font-size:14px; color:#ed1c24; float:left;}
.newscon .newsconc{font-size:28px; color:#666; text-align:center; margin-bottom:65px;}
.newscon .newstab{border-top:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6; padding:25px 35px;margin-bottom:30px; font-size:18px; color:#0f6db7; cursor:pointer;background:url(../images/newsbottom.png) 94% center no-repeat;}
.newscon .newstab.on{background:url(../images/newstop.png) 94% center no-repeat;}
.newscon ul.yaowenul{display:none;}
.in_rightcon .dizhi{background:#fff; margin-bottom:20px;}
.in_rightcon .dizhi .t{color:#0f6db7; font-size:16px; padding:26px 34px; overflow:hidden; cursor:pointer;}
.in_rightcon .dizhi .t:after{content:">"; float:right; font-size:16px; color:#000; font-family:Microsoft Yahei; margin-right:10%;transition: All 0.4s ease-in-out;-webkit-transition: All 0.4s ease-in-out;-moz-transition: All 0.4s ease-in-out;-o-transition: All 0.4s ease-in-out;}
.in_rightcon .dizhi .t.on:after{transition: All 0.4s ease-in-out;-webkit-transition: All 0.4s ease-in-out;-moz-transition: All 0.4s ease-in-out;-o-transition: All 0.4s ease-in-out;-moz-transform: rotate(90deg); -o-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg);}
.in_rightcon .dizhi .b{padding:0 30px 30px; display:none;}
.in_rightcon .dizhi .b .bli{overflow:hidden; margin:20px 0;}
.in_rightcon .dizhi .b .bli span{float:left; width:20%; margin-right:1%; font-size:12px; color:#4d4d4d; padding:16px 16px 16px 16px;}
.in_rightcon .dizhi .b .bli p{float:left; width:79%; font-size:12px; color:#4d4d4d; padding:16px 16px 16px 16px; margin-bottom:0px;}
.in_rightcon .dizhi .b .bli:nth-child(1) span,.in_rightcon .dizhi .b .bli:nth-child(3) span{background:#e7e7e7;}
.in_rightcon .dizhi .b .bli:nth-child(1) p,.in_rightcon .dizhi .b .bli:nth-child(3) p{background:#e7e7e7;}
.in_rightcon .zxns{width:90%; margin:0 auto;}
.in_rightcon .zxns .zxt{font-size:22px; color:#333; text-align:center; margin:35px 0;}
.in_rightcon .zxns .zxb{font-size:15px; color:#808080; text-align:center; margin-bottom:35px;}
.in_rightcon .zxns .zxc .zxc_in{padding:25px 20px; margin-bottom:15px;}
.in_rightcon .zxns .zxc .zxc_in{background:#f2f2f2; text-align:center;}
.in_rightcon .zxns .zxc .zxc_in .t{font-size:16px; color:#0f6db7;}
.in_rightcon .zxns .zxc .zxc_in .b{font-size:11px; color:#0f6db7; margin:5px 0 14px;}
.in_rightcon .zxns .zxc .zxc_in .c{font-size:16px; color:#4d4d4d; margin-bottom:15px;}
.in_rightcon .zxns .zxc .zxc_in .c img{margin-right:5px;}
.in_rightcon .zxns .zxc .zxc_in .d{font-size:12px; color:#808080; line-height:22px; text-align:left;}
#pages{text-align:center; padding:10px 0;}
#pages a{background:#808080; border-radius:200px; padding:5px 10px; font-size:14px; color:#fff;}
#pages span{background:#808080; border-radius:200px; padding:5px 10px; font-size:14px; color:#f29223;}
#pages a.a1{background:none; border-radius:0px; padding:5px 10px; font-size:14px; color:#808080;}
.hxtab{text-align:center; margin:30px 0 40px;}
.hxtab a.hxtabli{display:inline-block; padding:4px 10px;color:#0f6db7; border:1px solid #0f6db7; margin:0 10px;}
.hxtab a.hxtabli.on{background:#0f6db7; color:#fff;}
.hxcon{display:none;}
.hxcon.on{display:block; margin-bottom:40px;}
.hxcon.on img{display:block; width:100%;}
.in_rightcon .pro07_02 .t{font-size: 23px;color: #0f6db7;text-align: center;margin: 60px 0;}
.in_rightcon .pro07_02 .b_t{font-size: 20px;color: #333;text-align: left;font-weight:bold;}
.in_rightcon .pro07_02 .b{font-size: 16px; color: #666; line-height: 26px; margin-bottom: 60px;}
.in_rightcon_newus02{padding-bottom:120px;}
.in_rightcon_newus02 .wenhuat{text-align:center; font-size:29px; color:#0f6db7;}
/*首页-图标*/
.index-box7{width: 60%; position: relative; margin: 0 auto; height: 150px; line-height: 150px;}
.index-box7 .swiper-slide{width: 9.7%; text-align: center;}
.index-box7 .swiper-slide img{vertical-align: middle;max-width: 100%;}
.index-box7 .swiper-button-prev,.index-box7 .swiper-container-rtl .swiper-button-next{background-image:url("../images/img30.png"); left: -6%;}
.index-box7 .swiper-button-next,.index-box7 .swiper-container-rtl .swiper-button-prev{background-image:url("../images/img31.png"); right: -6%;}
.index-box7 .swiper-button-next,.index-box7 .swiper-button-prev{width: 20px; height: 38px; background-size:100% 100%; margin-top: -10px;}
.zxc.zxcform{text-align:center; overflow:hidden; padding-bottom:60px;}
.zxc .input01{border:1px solid #cecece; height:46px; line-height:46px;box-sizing:border-box; width:48%; float:left; margin-bottom:15px;padding-left:10px; font-size:12px; text-align:left;}
.zxc .input01:nth-child(2n){float:right;}
.zxc .textarea01{border:1px solid #cecece; height:100px; line-height:46px;box-sizing:border-box; width:100%; float:left; margin-bottom:15px;padding-left:10px; font-size:12px; text-align:left;}
.zxc .submit{background:#0f6db7; height:48px; line-height:48px; color:#fff;width:40%; border:0px;}
#beian{padding:22px 0 22px; background:#265594; text-align:left; font-size:14px; color:#fff; border-top:1px solid #1284c7;}
#beian a{color:#fff;}
#beian .r{float:right;}
#beian .r img{margin-left:10px;}
@media (max-width: 767px){#beian .r{float: none;margin: 10px 0 0;}#beian .r img{margin-left: 0;margin-right: 10px;}nav #example-navbar-collapse{left: 15px;}.container-fluid{padding-right: 0px;}nav .topform{float:right; margin-top: 15px; margin-right: 0;}nav .toplang{float:right; margin-top: 15px; font-size:13px;}nav #example-navbar-collapse .navbar-nav{clear:both;}nav #example-navbar-collapse .navbar-nav li.dropdown>a{position:relative;}nav #example-navbar-collapse .navbar-nav li.dropdown>a:after{content:"▼"; position:absolute; right:3px; top:0px; font-size:10px;}.navbar-nav .open .dropdown-menu{overflow:hidden;}.indext{font-size: 24px;margin: 40px 0 20px;}.index00{padding-bottom: 50px;}.index00 .indext{font-size: 20px;}.index01 .indext{font-size: 20px;}.index00 .index00right{margin-bottom:30px;}.indexb{width:100%;}.index01{padding-bottom: 50px;}.index01 .index01_li{margin-bottom:30px;}.index01 .index01_li .index01_li_in{padding: 15px;}.index01 .index01_li .index01_li_in .t{margin: 14px 0 12px; font-size:15px;}.index01 .more{padding:10px; font-size:12px;}#index02{padding: 60px 0 80px;}#index02 .index02 .b{font-size: 26px;margin: 18px 0 14px;}#index02 .index02 .t{font-size: 22px;}#index02 .index02 .c{font-size: 14px;line-height: 24px;margin-bottom: 20px;}#index02 .index02 .d{font-size: 14px;}#index02 .index02 .d img{margin-right: 16px;width: 24px;}.index03 .t{font-size: 20px;margin-bottom: 12px;}.index03 .b li{margin-top: 12px;}.index03 .index03left,.index03 .index03right{width:100%; margin-bottom:15px;}.index03 .b li a span:first-child{width:25%;}.index03 .b li a span:last-child{width:75%;}.index03 .more{font-size: 12px;margin-top: 10px;padding: 6px 11px;}.footer .col-md-9 .footerleft{width:100%;}.footer .col-md-9 .footerright{display:none;}.footer{padding: 30px 0;}.footer .col-md-9 .footerleft .footerinfo{line-height: 22px;font-size: 12px;}.footer .col-md-9 .footerleft .footerbeian{line-height: 22px;font-size: 12px;}.footer .col-md-9 .footerleft .footermenu{line-height: 22px;font-size: 12px;}.inpaggebanner{margin-top:70px;}#pagecon .maincon .leftmenu ul{padding: 14px 0 14px;}#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in{padding: 0 15px;}#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in .i_r_t{font-size: 20px;margin: 30px 0;}#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in .i_r_b{font-size: 14px;line-height: 24px;margin-bottom: 30px;}#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in .i_r_c .us01_right li:before{width:12px; height:12px;}#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in .i_r_c .us01_right li .t{font-size: 18px;margin-bottom: 10px;}#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in .i_r_c .us01_right li .b{font-size: 12px;line-height: 20px;}#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in .i_r_c .us01_right li{margin-bottom: 24px;margin-top: 10px;padding-left: 20px;}#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in .i_r_c .us01_left{font-size: 18px;}#pagecon .maincon .rightcon .in_rightcon .in_rightcon_in .i_r_c .us01_right:before{left:6px;}#pagecon .maincon .rightcon{margin-bottom:0px;}#pagecon .maincon .rightcon .in_rightcon{padding-bottom:71px;}#pagecon .maincon .leftmenu{margin-bottom:15px;}.wenhuali{margin-bottom:15px;}.in_rightcon .wenhuat{font-size: 32px;color: #000;margin-bottom: 20px;margin-top: 20px;}.in_rightcon.in_rightcon_newus02 .wenhuat{color:#0f6db7;}.in_rightcon ul.zsli li{margin-bottom:15px;}.in_rightcon ul.zsli li .leftimg{width:100%;}.in_rightcon ul.zsli li .righttext{width:100%; margin-left:0px; padding:0 15px 15px;}.in_rightcon .pro01_02 .pro01_02li{background: #f2f2f2;padding: 10px 5px;text-align: center;}.in_rightcon .pro01_02 .pro01_02li img{height:40px;}.in_rightcon .pro01_03 .text{height:100px;}.in_rightcon .pro01_03 .text{height: 100px;}.in_rightcon .pro01_03{margin-bottom: 15px;}.in_rightcon .pro01_04 .t{font-size: 16px;padding-bottom: 15px;margin-bottom: 15px;}.in_rightcon .pro06_t{font-size: 30px;margin-bottom: 15px;}.in_rightcon .pro06_b{margin-bottom:15px;}.in_rightcon .pro03_04{margin-bottom:15px;}.in_rightcon .pro03_04 .t{font-size: 20px;margin-bottom: 20px;}.in_rightcon .pro03_04 .col-md-6 .text p{width:20%;}.in_rightcon .pro03_04 .col-md-6 .text div{width:80%;}.in_rightcon .pro03_04.pro07_02 .col-md-6 .text p{width:30%;}.in_rightcon .pro03_04.pro07_02 .col-md-6 .text div{width:70%;}.in_rightcon .pro05_01{margin-bottom: 15px;padding: 0px 15px 15px;}.in_rightcon .pro05_01 .t{font-size: 26px;margin-bottom: 16px;}.in_rightcon .pro05_02 img{width:100%; margin-bottom:15px; float:none;}.in_rightcon .pro05_02 .text{width:100%; margin-left:0; float:none;}.in_rightcon .hy01{width:100%; margin:15px auto;}.in_rightcon .hy02{margin: 15px 0;}.in_rightcon .hy02 .col-md-3{margin: 10px 0;}.in_rightcon .hy03 .t{margin-bottom: 15px;}.in_rightcon .hyshow .c{font-size: 14px;line-height: 24px;}.in_rightcon .hycase02 .col-md-12 .text .t{font-size: 16px;margin: 15px 0;}.in_rightcon .hycase02 .col-md-12 .text .b{width: 100%;}.in_rightcon .hycase01 .col-md-6{padding:15px 0px;}.in_rightcon .hylist li.col-md-12 img{width:100%; float:none; margin-bottom:15px;}.in_rightcon .hylist li.col-md-12 .text{width:100%; float:none;}.in_rightcon .hylist li.col-md-12{padding-bottom: 15px;margin-bottom: 15px;}.in_rightcon .ziyuan02 li{width:100%;}.in_rightcon .bigimg .bigimgli{width:48%; margin:0 1% 15px; float:left; border: 1px solid #dbdbdb; overflow:hidden; text-align:center;padding:5px; height:130px;}.in_rightcon .dizhi{margin-bottom: 15px;}.in_rightcon .dizhi .t{color: #0f6db7;font-size: 14px;padding: 20px 20px;}.in_rightcon .dizhi .b .bli span{float: left;width: 30%;margin-right: 1%;font-size: 12px;color: #4d4d4d;padding: 10px;}.in_rightcon .dizhi .b .bli p{float: left;width: 69%;font-size: 12px;color: #4d4d4d;padding: 10px;margin-bottom: 0px;}#pagecon .mbx{padding: 15px 15px;}.newscon{width:100%; padding:0 15px;}.newscon .newscont{font-size: 30px;margin: 50px 0 15px;}.newscon .newsconb{margin-bottom: 30px;}.newscon ul li{padding: 15px 15px 40px;}.newscon ul li a .a{font-size: 12px;}.newscon ul li a .b{width: 72.66%;}.newscon .newsconc{font-size: 24px;margin-bottom: 40px;}.newscon .newstab{padding: 15px 20px;margin-bottom: 20px;font-size: 16px;}#pagecon .maincon .leftmenu{padding: 0 15px;}#pagecon .maincon .leftmenu li{width: 50%;float: left;}.in_rightcon_newus02{padding-bottom:60px;}.index-box7{width: 80%;height: 80px;line-height: 80px;}.index-box7 .swiper-slide{width: 22%;}.index-box7 .swiper-button-next, .index-box7 .swiper-button-prev{width: 13px;height: 23px;}.footer .col-md-12 .footermenu{font-size:12px; width:16.66666%;}.footer .col-md-12 .footerinfo .l{float:left; width:100%;}.footer .col-md-12 .footerinfo .r{float:left; width:100%;}.newscon .newsnewli a .righttext .b{font-size: 14px;margin: 10px 0;}.newscon .newsnewli a .leftimg{width: 35%;}.newscon .newsnewli a .righttext{width: 65%;float: right;margin-right: 0%;flex-direction: column;display: flex;justify-content: center;height: 185px;padding: 0 15px;box-sizing: border-box;}.in_rightcon .pro01_03 img{height: auto;float: none;width: 100%;margin-bottom: 15px;}.in_rightcon .pro01_03 .text{height: auto;display: block;float: none;position: static;padding: 15px;}.in_rightcon .shiping.col-md-12{padding:0 15px;}.in_rightcon .hyshow.hyshow01{padding:0px 15px;}}
@media (max-width: 979px){nav .container-fluid,.navbar-header{width:100%;}#banner-video{margin-top:70px;}.navbar-brand > img.logo{margin-top:3px; height:42px;}.navbar-brand{padding:15px 0;}nav .toplang{margin-top:0px;}nav .topform{margin-top:0px; margin-right: 15px;}.navbar-nav > li > a{height:30px; line-height:30px;}.navbar-collapse.collapse{display:none !important; left:0px; top:70px !important;}.navbar-collapse.collapse.in{display:block !important;}.navbar-toggle{display:block !important; float:right;}nav.navbar-default{width:100%; padding-right:0px; border:0px;}#top .top{width:100%;}nav.navbar-default{height:70px;}nav.navbar-default .logo img{height:70px;}nav #example-navbar-collapse{position: absolute;width: 100%;box-sizing: border-box;z-index: 111;background: #fff;overflow: hidden;top:70px;left:0px;}nav #example-navbar-collapse .navbar-nav{line-height:20px; height:auto; float: none; width: 100%; padding:0 0px; margin:0px;box-sizing:border-box;}nav #example-navbar-collapse .navbar-nav li{line-height:30px; width: 100%; border-bottom:1px solid #ebebeb; margin:0 auto; height:auto;}.dropdown-menu > li > a{color:#666; font-size:12px; padding-left:15px;}nav #example-navbar-collapse .navbar-nav li:last-child{border:0px;}.navbar-default .navbar-nav > li > a{padding:0px; font-size:14px;}.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > .active > a:focus,.navbar-default .navbar-nav > .active > a:hover{background:none; color:#0f6db7;}.navbar-toggle{position: relative;float: right;padding: 8px 5px;margin-top: 19px;margin-right: 0px;margin-bottom: 0px;}.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{background:none;}nav .open > .dropdown-menu{display:block; position: static;}#banner-video{width:100%;}#banner-video .b_pc{display:none;}#banner-video .b_mobile{display:block;}#banner-video .b_mobile img{width:100%; display:block;}.indext{font-size: 36px;margin: 40px 0 20px;}.indexb{font-size: 14px;line-height: 24px;width: 80%;margin: 0 auto 30px;}.index01 .index01_li{width:50%; margin-bottom:30px;}.index01 .index01_li:nth-child(3),.index01 .index01_li:nth-child(4){margin-bottom:0px;}.index01 .more{padding:12px; font-size:14px;}#index02{padding: 90px 0 140px;}#index02 .index02 .t{font-size: 32px;}#index02 .index02 .b{font-size: 36px;margin: 30px 0 20px;}#index02 .index02 .c{font-size: 18px;line-height: 30px;margin-bottom:30px;}#index02 .index02 .d{font-size: 18px;}#pagecon .maincon{width:100%;}.index03{margin: 50px 0;}.index03 .t{font-size: 22px;margin-bottom: 16px;}.index03 .index03left,.index03 .index03right{width:50%;}.index03 .b li a span:first-child{width:25%;}.index03 .b li a span:last-child{width:75%;}.wenhuali .wenhuatext .t{font-size: 18px;color: #000;padding-left: 10px;margin: 12px 0;}.wenhuali .wenhuatext .b{padding: 0 30px 0 10px;font-size: 12px;color: #000;line-height: 24px;}.wenhuali .wenhuatext .a{font-size: 14px;color: #fff;background: #0f6db7;padding: 3px 10px;display: inline-block;margin: 10px 0 10px 10px;}.in_rightcon ul.zsli li .righttext .t{font-size: 20px;color: #000;margin: 14px 0 10px;}.in_rightcon ul.zsli li .righttext .b{font-size: 12px;color: #808080;line-height: 20px;}.in_rightcon .proin{padding:0 15px; margin-top:30px;}.in_rightcon .pro01_01{margin-bottom:15px;}.in_rightcon .pro01_01 img{height:auto; width:100%;}.in_rightcon .pro01_01 .text{height:auto; padding: 15px 15px; width:100%;}.in_rightcon .pro01_01 .text .t{font-size: 24px;margin-bottom: 10px;}.in_rightcon .pro01_02{margin-bottom:15px;}.in_rightcon .pro01_02 .col-sm-3{width:50%; margin-bottom:15px;}.in_rightcon .pro01_03 .text{padding:0 15px;}.in_rightcon .pro01_04 .t{font-size: 20px;padding-bottom: 20px;margin-bottom: 20px;}.in_rightcon .pro01_04 .b{font-size: 12px;line-height: 18px;}.in_rightcon .hycase02 .col-md-12{padding:0px 0 15px 0;}.in_rightcon .hycase02 .col-md-12 img{width:100%; float:none;}.in_rightcon .hycase02 .col-md-12 .text{width:100%; position:static;}.in_rightcon .hylist li.col-md-12 .text .t{font-size: 16px;}.in_rightcon .hylist li.col-md-12 .text .b{font-size: 12px;color: #999;line-height: 20px;margin: 14px 0 12px;}.in_rightcon .hylist li.col-md-12 .text a{padding: 2px 8px;}.inpaggebanner{margin-top:70px;}.in_rightcon .shiping.col-md-12 video{width:100%; float:none;}.in_rightcon .shiping.col-md-12 .text{width:100%; float:none; position:static; padding:15px 0;}.in_rightcon .shiping.col-md-12 .text .t{font-size: 20px;margin: 15px 0;}.in_rightcon .shiping.col-md-12 .text .b{font-size: 12px;line-height: 20px;padding: 0 15px;}.in_rightcon .bigimg .bigimgli{width:31.333%; margin:0 1% 15px; float:left; border: 1px solid #dbdbdb; overflow:hidden; text-align:center;padding:5px; height:100px;}.newscon{width: 90%;margin: 0 auto;}.in_rightcon .zxns{width: 100%;}#pagecon .maincon .leftmenu{padding: 0 10px;}#pagecon .maincon .leftmenu li a{padding-left: 10px;font-size: 12px;}.in_rightcon .pro03_04.pro07_02 .col-md-6 .text p{width:35%;}.in_rightcon .pro03_04.pro07_02 .col-md-6 .text div{width:65%;}.index-box7{width: 80%;height: 80px;line-height: 80px;}.index-box7 .swiper-slide{width: 22%;}.index-box7 .swiper-button-next, .index-box7 .swiper-button-prev{width: 13px;height: 23px;}.footer .col-md-12 .footermenu{font-size:14px; width:16.66666%;}.footer .col-md-12 .footerinfo{clear:both; width:100%; float:none; margin-top:30px;}.footer .col-md-12 .footerinfo .l{float:left;}.footer .col-md-12 .footerinfo .r{float:right;}#beian{font-size:12px; padding: 18px 0 18px;}}
@media (max-width: 1360px){}
@media (max-width: 1440px){nav.navbar-default{width:100%; padding:0 15px; box-sizing:border-box;}#top .top{width:100%; padding:0 15px; box-sizing:border-box;}}

.yx{text-align: right;
    display: block;
    height: 20px;
    padding-top: 10px;
    box-sizing: border-box;}

/* Basic Grey */
.basic-grey{margin-left:auto;margin-right:auto;width:100%;background: #F7F7F7;padding: 25px 15px 25px 10px;font: 12px Georgia, "Times New Roman", Times, serif;color: #888;text-shadow: 1px 1px 1px #FFF;border:1px solid #E4E4E4;}
.basic-grey h1{font-size: 25px;padding: 0px 0px 10px 40px;display: block;border-bottom:1px solid #E4E4E4;margin: -10px -15px 30px -10px;color: #888;}
.basic-grey h1>span{display: block;font-size: 11px;}
.basic-grey label{display: block;margin: 0px;}
.basic-grey label>span{float: left;width: 20%;text-align: right;padding-right: 10px;margin-top: 10px;color: #888;}
.basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea, .basic-grey select{border: 1px solid #DADADA;color: #888;height: 30px;margin-bottom: 16px;margin-right: 6px;margin-top: 2px;outline: 0 none;padding: 3px 3px 3px 5px;width: 70%;font-size: 12px;line-height:15px;box-shadow: inset 0px 1px 4px #ECECEC;-moz-box-shadow: inset 0px 1px 4px #ECECEC;-webkit-box-shadow: inset 0px 1px 4px #ECECEC;}
.basic-grey textarea{padding: 5px 3px 3px 5px;}
.basic-grey select{background: #FFF url(../images/down-arrow.png) no-repeat right;background: #FFF url{../images/down-arrow.png) no-repeat right);appearance:none;-webkit-appearance:none;-moz-appearance: none;text-indent: 0.01px;text-overflow:;width: 70%;height: 35px;line-height: 25px;}
.basic-grey textarea{height:100px;}
.buttona{background: #E27575;border: none;padding: 10px 25px;width:200px;color: #FFF;box-shadow: 1px 1px 5px #B6B6B6;border-radius: 3px;text-shadow: 1px 1px 1px #9E3F3F;cursor: pointer;width:175px!important;height: 30px!important;font-weight: 300;font-size: 14px!important;}
.buttona:hover{background: #CF7A7A;}
.basic-grey .yzms{float: right;position: relative;top: -5px;right: 30px;}

/* -- lift -- */
.lift{color: #999; font-size: 14px;border: 1px solid #ddd;border-radius: 5px;padding: 5px 10px;width:98%;margin: 0 auto;margin-top: 35px;}
.lift a{color: #999;padding:5px 0;display: inline-block;}
.lift span{margin-right: 15px;}

/* -- pager -- */
.pager{padding-top: 20px; color: #666; font-size: 14px;}
.pager a{color: #666; text-decoration: underline;}

/* -- pager class two -- */
.pager ul{display: inline-block;margin: 0 auto;padding: 0;}
.pager ul li{display: inline-block;}
.pager ul li a{float: left; padding: 0 14px;margin:2px; line-height: 33px; text-decoration: none; background-color: #FFF; border: 1px solid #dddddd;}
.pager ul li a:hover{background-color: #f5f5f5;margin:2px;}
.pager ul .active a{background-color: #f5f5f5; color: #999; cursor: default;}




/* fullSlide */
.fullSlide{width:100%;position:relative;height:550px;background:#000;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:550px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:550px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#f00;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url(images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:15%;background-position:-6px -137px;}

.hylists li{float:left!important;width:45!important%;}
.hylists li img{width:100%!important;}
.hylists li h4{text-align:center!important;}


